@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@200&family=Mulish:wght@200&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@200&family=Mulish:wght@700&display=swap');
body {
    background-image: url(img/papierstruktur.jpeg);
    background-repeat: no-repeat;
    background-size: 400rem;
    /*text-align: center*/
}

h1 {
    font-family: 'Dosis', sans-serif;
    font-family: 'Mulish', sans-serif;
    text-align: center;
}

h3 {
    font-family: 'Dosis', sans-serif;
    font-family: 'Mulish', sans-serif;
}

img {
    max-width: 70%;
    height: auto;
    width: auto\9;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.textlayout {
    width: auto;
    display: inline-block;
    text-align: center;
    margin-right: 400px;
    margin-left: 400px;
    font-family: 'Dosis', sans-serif;
    font-family: 'Mulish', sans-serif;
}

a {
    font-family: 'Dosis', sans-serif;
    font-family: 'Mulish', sans-serif;
    text-align: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@200&family=Mulish:ital,wght@1,200&display=swap');
.Kommentar {
    width: auto;
    display: inline-block;
    text-align: center;
    margin-right: 400px;
    margin-left: 400px;
    font-family: 'Dosis', sans-serif;
    font-family: 'Mulish', sans-serif;
}